SolrQuery::getTermsIncludeLowerBound
SolrQuery::getTermsLimit
SolrQuery
PHP Manual

# SolrQuery::getTermsIncludeUpperBound

Returns whether or not to include the upper bound term in the result set

### Description

public bool SolrQuery::getTermsIncludeUpperBound ( void )

Returns whether or not to include the upper bound term in the result set

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.